@charset "utf-8";
/* CSS Document
main #20232c
green #76b220
blue #3e2c82
*/

/***************************
   Text Inputs + Textarea
****************************/
::-webkit-input-placeholder {
  color: #d1d1d1; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #d1d1d1; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #d1d1d1; }

:-ms-input-placeholder {
  color: #d1d1d1; }
  
.col-main { color:#20232c !important;}
.col-green { color:#76b220 !important;}
.col-blue { color:#3e2c82 !important;}
.col-white {color:#ffffff !important;}

.clear { clear:both;}

/* Helpers ===================================== */
.m-l--125 {
  margin-left: -125px; }

.m-t--125 {
  margin-top: -125px; }

.m-r--125 {
  margin-right: -125px; }

.m-b--125 {
  margin-bottom: -125px; }

.m-l--120 {
  margin-left: -120px; }

.m-t--120 {
  margin-top: -120px; }

.m-r--120 {
  margin-right: -120px; }

.m-b--120 {
  margin-bottom: -120px; }

.m-l--115 {
  margin-left: -115px; }

.m-t--115 {
  margin-top: -115px; }

.m-r--115 {
  margin-right: -115px; }

.m-b--115 {
  margin-bottom: -115px; }

.m-l--110 {
  margin-left: -110px; }

.m-t--110 {
  margin-top: -110px; }

.m-r--110 {
  margin-right: -110px; }

.m-b--110 {
  margin-bottom: -110px; }

.m-l--105 {
  margin-left: -105px; }

.m-t--105 {
  margin-top: -105px; }

.m-r--105 {
  margin-right: -105px; }

.m-b--105 {
  margin-bottom: -105px; }

.m-l--100 {
  margin-left: -100px; }

.m-t--100 {
  margin-top: -100px; }

.m-r--100 {
  margin-right: -100px; }

.m-b--100 {
  margin-bottom: -100px; }

.m-l--95 {
  margin-left: -95px; }

.m-t--95 {
  margin-top: -95px; }

.m-r--95 {
  margin-right: -95px; }

.m-b--95 {
  margin-bottom: -95px; }

.m-l--90 {
  margin-left: -90px; }

.m-t--90 {
  margin-top: -90px; }

.m-r--90 {
  margin-right: -90px; }

.m-b--90 {
  margin-bottom: -90px; }

.m-l--85 {
  margin-left: -85px; }

.m-t--85 {
  margin-top: -85px; }

.m-r--85 {
  margin-right: -85px; }

.m-b--85 {
  margin-bottom: -85px; }

.m-l--80 {
  margin-left: -80px; }

.m-t--80 {
  margin-top: -80px; }

.m-r--80 {
  margin-right: -80px; }

.m-b--80 {
  margin-bottom: -80px; }

.m-l--75 {
  margin-left: -75px; }

.m-t--75 {
  margin-top: -75px; }

.m-r--75 {
  margin-right: -75px; }

.m-b--75 {
  margin-bottom: -75px; }

.m-l--70 {
  margin-left: -70px; }

.m-t--70 {
  margin-top: -70px; }

.m-r--70 {
  margin-right: -70px; }

.m-b--70 {
  margin-bottom: -70px; }

.m-l--65 {
  margin-left: -65px; }

.m-t--65 {
  margin-top: -65px; }

.m-r--65 {
  margin-right: -65px; }

.m-b--65 {
  margin-bottom: -65px; }

.m-l--60 {
  margin-left: -60px; }

.m-t--60 {
  margin-top: -60px; }

.m-r--60 {
  margin-right: -60px; }

.m-b--60 {
  margin-bottom: -60px; }

.m-l--55 {
  margin-left: -55px; }

.m-t--55 {
  margin-top: -55px; }

.m-r--55 {
  margin-right: -55px; }

.m-b--55 {
  margin-bottom: -55px; }

.m-l--50 {
  margin-left: -50px; }

.m-t--50 {
  margin-top: -50px; }

.m-r--50 {
  margin-right: -50px; }

.m-b--50 {
  margin-bottom: -50px; }

.m-l--45 {
  margin-left: -45px; }

.m-t--45 {
  margin-top: -45px; }

.m-r--45 {
  margin-right: -45px; }

.m-b--45 {
  margin-bottom: -45px; }

.m-l--40 {
  margin-left: -40px; }

.m-t--40 {
  margin-top: -40px; }

.m-r--40 {
  margin-right: -40px; }

.m-b--40 {
  margin-bottom: -40px; }

.m-l--35 {
  margin-left: -35px; }

.m-t--35 {
  margin-top: -35px; }

.m-r--35 {
  margin-right: -35px; }

.m-b--35 {
  margin-bottom: -35px; }

.m-l--30 {
  margin-left: -30px; }

.m-t--30 {
  margin-top: -30px; }

.m-r--30 {
  margin-right: -30px; }

.m-b--30 {
  margin-bottom: -30px; }

.m-l--25 {
  margin-left: -25px; }

.m-t--25 {
  margin-top: -25px; }

.m-r--25 {
  margin-right: -25px; }

.m-b--25 {
  margin-bottom: -25px; }

.m-l--20 {
  margin-left: -20px; }

.m-t--20 {
  margin-top: -20px; }

.m-r--20 {
  margin-right: -20px; }

.m-b--20 {
  margin-bottom: -20px; }

.m-l--15 {
  margin-left: -15px; }

.m-t--15 {
  margin-top: -15px; }

.m-r--15 {
  margin-right: -15px; }

.m-b--15 {
  margin-bottom: -15px; }

.m-l--10 {
  margin-left: -10px; }

.m-t--10 {
  margin-top: -10px; }

.m-r--10 {
  margin-right: -10px; }

.m-b--10 {
  margin-bottom: -10px; }

.m-l--5 {
  margin-left: -5px; }

.m-t--5 {
  margin-top: -5px; }

.m-r--5 {
  margin-right: -5px; }

.m-b--5 {
  margin-bottom: -5px; }

.m-l-0 {
  margin-left: 0px; }

.m-t-0 {
  margin-top: 0px; }

.m-r-0 {
  margin-right: 0px; }

.m-b-0 {
  margin-bottom: 0px; }

.m-l-5 {
  margin-left: 5px; }

.m-t-5 {
  margin-top: 5px; }

.m-r-5 {
  margin-right: 5px; }

.m-b-5 {
  margin-bottom: 5px; }

.m-l-10 {
  margin-left: 10px; }

.m-t-10 {
  margin-top: 10px; }

.m-r-10 {
  margin-right: 10px; }

.m-b-10 {
  margin-bottom: 10px; }

.m-l-15 {
  margin-left: 15px; }

.m-t-15 {
  margin-top: 15px; }

.m-r-15 {
  margin-right: 15px; }

.m-b-15 {
  margin-bottom: 15px; }

.m-l-20 {
  margin-left: 20px; }

.m-t-20 {
  margin-top: 20px; }

.m-r-20 {
  margin-right: 20px; }

.m-b-20 {
  margin-bottom: 20px; }

.m-l-25 {
  margin-left: 25px; }

.m-t-25 {
  margin-top: 25px; }

.m-r-25 {
  margin-right: 25px; }

.m-b-25 {
  margin-bottom: 25px; }

.m-l-30 {
  margin-left: 30px; }

.m-t-30 {
  margin-top: 30px; }

.m-r-30 {
  margin-right: 30px; }

.m-b-30 {
  margin-bottom: 30px; }

.m-l-35 {
  margin-left: 35px; }

.m-t-35 {
  margin-top: 35px; }

.m-r-35 {
  margin-right: 35px; }

.m-b-35 {
  margin-bottom: 35px; }

.m-l-40 {
  margin-left: 40px; }

.m-t-40 {
  margin-top: 40px; }

.m-r-40 {
  margin-right: 40px; }

.m-b-40 {
  margin-bottom: 40px; }

.m-l-45 {
  margin-left: 45px; }

.m-t-45 {
  margin-top: 45px; }

.m-r-45 {
  margin-right: 45px; }

.m-b-45 {
  margin-bottom: 45px; }

.m-l-50 {
  margin-left: 50px; }

.m-t-50 {
  margin-top: 50px; }

.m-r-50 {
  margin-right: 50px; }

.m-b-50 {
  margin-bottom: 50px; }

.m-l-55 {
  margin-left: 55px; }

.m-t-55 {
  margin-top: 55px; }

.m-r-55 {
  margin-right: 55px; }

.m-b-55 {
  margin-bottom: 55px; }

.m-l-60 {
  margin-left: 60px; }

.m-t-60 {
  margin-top: 60px; }

.m-r-60 {
  margin-right: 60px; }

.m-b-60 {
  margin-bottom: 60px; }

.m-l-65 {
  margin-left: 65px; }

.m-t-65 {
  margin-top: 65px; }

.m-r-65 {
  margin-right: 65px; }

.m-b-65 {
  margin-bottom: 65px; }

.m-l-70 {
  margin-left: 70px; }

.m-t-70 {
  margin-top: 70px; }

.m-r-70 {
  margin-right: 70px; }

.m-b-70 {
  margin-bottom: 70px; }

.m-l-75 {
  margin-left: 75px; }

.m-t-75 {
  margin-top: 75px; }

.m-r-75 {
  margin-right: 75px; }

.m-b-75 {
  margin-bottom: 75px; }

.m-l-80 {
  margin-left: 80px; }

.m-t-80 {
  margin-top: 80px; }

.m-r-80 {
  margin-right: 80px; }

.m-b-80 {
  margin-bottom: 80px; }

.m-l-85 {
  margin-left: 85px; }

.m-t-85 {
  margin-top: 85px; }

.m-r-85 {
  margin-right: 85px; }

.m-b-85 {
  margin-bottom: 85px; }

.m-l-90 {
  margin-left: 90px; }

.m-t-90 {
  margin-top: 90px; }

.m-r-90 {
  margin-right: 90px; }

.m-b-90 {
  margin-bottom: 90px; }

.m-l-95 {
  margin-left: 95px; }

.m-t-95 {
  margin-top: 95px; }

.m-r-95 {
  margin-right: 95px; }

.m-b-95 {
  margin-bottom: 95px; }

.m-l-100 {
  margin-left: 100px; }

.m-t-100 {
  margin-top: 100px; }

.m-r-100 {
  margin-right: 100px; }

.m-b-100 {
  margin-bottom: 100px; }

.m-l-105 {
  margin-left: 105px; }

.m-t-105 {
  margin-top: 105px; }

.m-r-105 {
  margin-right: 105px; }

.m-b-105 {
  margin-bottom: 105px; }

.m-l-110 {
  margin-left: 110px; }

.m-t-110 {
  margin-top: 110px; }

.m-r-110 {
  margin-right: 110px; }

.m-b-110 {
  margin-bottom: 110px; }

.m-l-115 {
  margin-left: 115px; }

.m-t-115 {
  margin-top: 115px; }

.m-r-115 {
  margin-right: 115px; }

.m-b-115 {
  margin-bottom: 115px; }

.m-l-120 {
  margin-left: 120px; }

.m-t-120 {
  margin-top: 120px; }

.m-r-120 {
  margin-right: 120px; }

.m-b-120 {
  margin-bottom: 120px; }

.m-l-125 {
  margin-left: 125px; }

.m-t-125 {
  margin-top: 125px; }

.m-r-125 {
  margin-right: 125px; }

.m-b-125 {
  margin-bottom: 125px; }

.margin-0 {
  margin: 0; }

.p-l-0 {
  padding-left: 0px; }

.p-t-0 {
  padding-top: 0px; }

.p-r-0 {
  padding-right: 0px; }

.p-b-0 {
  padding-bottom: 0px; }

.p-l-5 {
  padding-left: 5px; }

.p-t-5 {
  padding-top: 5px; }

.p-r-5 {
  padding-right: 5px; }

.p-b-5 {
  padding-bottom: 5px; }

.p-l-10 {
  padding-left: 10px; }

.p-t-10 {
  padding-top: 10px; }

.p-r-10 {
  padding-right: 10px; }

.p-b-10 {
  padding-bottom: 10px; }

.p-l-15 {
  padding-left: 15px; }

.p-t-15 {
  padding-top: 15px; }

.p-r-15 {
  padding-right: 15px; }

.p-b-15 {
  padding-bottom: 15px; }

.p-l-20 {
  padding-left: 20px; }

.p-t-20 {
  padding-top: 20px; }

.p-r-20 {
  padding-right: 20px; }

.p-b-20 {
  padding-bottom: 20px; }

.p-l-25 {
  padding-left: 25px; }

.p-t-25 {
  padding-top: 25px; }

.p-r-25 {
  padding-right: 25px; }

.p-b-25 {
  padding-bottom: 25px; }

.p-l-30 {
  padding-left: 30px; }

.p-t-30 {
  padding-top: 30px; }

.p-r-30 {
  padding-right: 30px; }

.p-b-30 {
  padding-bottom: 30px; }

.p-l-35 {
  padding-left: 35px; }

.p-t-35 {
  padding-top: 35px; }

.p-r-35 {
  padding-right: 35px; }

.p-b-35 {
  padding-bottom: 35px; }

.p-l-40 {
  padding-left: 40px; }

.p-t-40 {
  padding-top: 40px; }

.p-r-40 {
  padding-right: 40px; }

.p-b-40 {
  padding-bottom: 40px; }

.p-l-45 {
  padding-left: 45px; }

.p-t-45 {
  padding-top: 45px; }

.p-r-45 {
  padding-right: 45px; }

.p-b-45 {
  padding-bottom: 45px; }

.p-l-50 {
  padding-left: 50px; }

.p-t-50 {
  padding-top: 50px; }

.p-r-50 {
  padding-right: 50px; }

.p-b-50 {
  padding-bottom: 50px; }

.p-l-55 {
  padding-left: 55px; }

.p-t-55 {
  padding-top: 55px; }

.p-r-55 {
  padding-right: 55px; }

.p-b-55 {
  padding-bottom: 55px; }

.p-l-60 {
  padding-left: 60px; }

.p-t-60 {
  padding-top: 60px; }

.p-r-60 {
  padding-right: 60px; }

.p-b-60 {
  padding-bottom: 60px; }

.p-l-65 {
  padding-left: 65px; }

.p-t-65 {
  padding-top: 65px; }

.p-r-65 {
  padding-right: 65px; }

.p-b-65 {
  padding-bottom: 65px; }

.p-l-70 {
  padding-left: 70px; }

.p-t-70 {
  padding-top: 70px; }

.p-r-70 {
  padding-right: 70px; }

.p-b-70 {
  padding-bottom: 70px; }

.p-l-75 {
  padding-left: 75px; }

.p-t-75 {
  padding-top: 75px; }

.p-r-75 {
  padding-right: 75px; }

.p-b-75 {
  padding-bottom: 75px; }

.p-l-80 {
  padding-left: 80px; }

.p-t-80 {
  padding-top: 80px; }

.p-r-80 {
  padding-right: 80px; }

.p-b-80 {
  padding-bottom: 80px; }

.p-l-85 {
  padding-left: 85px; }

.p-t-85 {
  padding-top: 85px; }

.p-r-85 {
  padding-right: 85px; }

.p-b-85 {
  padding-bottom: 85px; }

.p-l-90 {
  padding-left: 90px; }

.p-t-90 {
  padding-top: 90px; }

.p-r-90 {
  padding-right: 90px; }

.p-b-90 {
  padding-bottom: 90px; }

.p-l-95 {
  padding-left: 95px; }

.p-t-95 {
  padding-top: 95px; }

.p-r-95 {
  padding-right: 95px; }

.p-b-95 {
  padding-bottom: 95px; }

.p-l-100 {
  padding-left: 100px; }

.p-t-100 {
  padding-top: 100px; }

.p-r-100 {
  padding-right: 100px; }

.p-b-100 {
  padding-bottom: 100px; }

.p-l-105 {
  padding-left: 105px; }

.p-t-105 {
  padding-top: 105px; }

.p-r-105 {
  padding-right: 105px; }

.p-b-105 {
  padding-bottom: 105px; }

.p-l-110 {
  padding-left: 110px; }

.p-t-110 {
  padding-top: 110px; }

.p-r-110 {
  padding-right: 110px; }

.p-b-110 {
  padding-bottom: 110px; }

.p-l-115 {
  padding-left: 115px; }

.p-t-115 {
  padding-top: 115px; }

.p-r-115 {
  padding-right: 115px; }

.p-b-115 {
  padding-bottom: 115px; }

.p-l-120 {
  padding-left: 120px; }

.p-t-120 {
  padding-top: 120px; }

.p-r-120 {
  padding-right: 120px; }

.p-b-120 {
  padding-bottom: 120px; }

.p-l-125 {
  padding-left: 125px; }

.p-t-125 {
  padding-top: 125px; }

.p-r-125 {
  padding-right: 125px; }

.p-b-125 {
  padding-bottom: 125px; }

.padding-0 {
  padding: 0; }

.font-6 {
  font-size: 6px; }

.font-7 {
  font-size: 7px; }

.font-8 {
  font-size: 8px; }

.font-9 {
  font-size: 9px; }

.font-10 {
  font-size: 10px; }

.font-11 {
  font-size: 11px; }

.font-12 {
  font-size: 12px; }

.font-13 {
  font-size: 13px; }

.font-14 {
  font-size: 14px; }

.font-15 {
  font-size: 15px; }

.font-16 {
  font-size: 16px; }

.font-17 {
  font-size: 17px; }

.font-18 {
  font-size: 18px; }

.font-19 {
  font-size: 19px; }

.font-20 {
  font-size: 20px; }

.font-21 {
  font-size: 21px; }

.font-22 {
  font-size: 22px; }

.font-23 {
  font-size: 23px; }

.font-24 {
  font-size: 24px; }

.font-25 {
  font-size: 25px; }

.font-26 {
  font-size: 26px; }

.font-27 {
  font-size: 27px; }

.font-28 {
  font-size: 28px; }

.font-29 {
  font-size: 29px; }

.font-30 {
  font-size: 30px; }

.font-31 {
  font-size: 31px; }

.font-32 {
  font-size: 32px; }

.font-33 {
  font-size: 33px; }

.font-34 {
  font-size: 34px; }

.font-35 {
  font-size: 35px; }

.font-36 {
  font-size: 36px; }

.font-37 {
  font-size: 37px; }

.font-38 {
  font-size: 38px; }

.font-39 {
  font-size: 39px; }

.font-40 {
  font-size: 40px; }

.font-41 {
  font-size: 41px; }

.font-42 {
  font-size: 42px; }

.font-43 {
  font-size: 43px; }

.font-44 {
  font-size: 44px; }

.font-45 {
  font-size: 45px; }

.font-46 {
  font-size: 46px; }

.font-47 {
  font-size: 47px; }

.font-48 {
  font-size: 48px; }

.font-49 {
  font-size: 49px; }

.font-50 {
  font-size: 50px; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

.align-justify {
  text-align: justify; }

.no-resize {
  resize: none; }

.font-bold {
  font-weight: bold; }

.font-italic {
  font-style: italic; }

.font-underline {
  text-decoration: underline; }

.font-line-through {
  text-decoration: line-through; }

.font-overline {
  text-decoration: overline; }
  
 .imgshadow{
-webkit-box-shadow: 2px 9px 11px -2px rgba(51,51,51,0.13);
-moz-box-shadow: 2px 9px 11px -2px rgba(51,51,51,0.13);
box-shadow: 2px 9px 11px -2px rgba(51,51,51,0.13);
}	  


.pcshow { display:block;}
.mobileshow { display:none;}



/* Extra small devices (hones, 600px and down) */
@media only screen and (max-width: 600px) {
	header .logo img { width:80%;}
	.pcshow { display:none;}
	.mobileshow { display:block;}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.pcshow { display:none;}
	.mobileshow { display:block;}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.pcshow { display:none;}
	.mobileshow { display:block;}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
header .contact, .nav-pc { display:block;}		
header .logo { text-align:left; }
.pcshow { display:block;}
.mobileshow { display:none;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
header .contact, .nav-pc { display:block;}		
header .logo { text-align:left; }
}

